## org.eclipse.jet.runtime.model
Interface IModelLoaderDescription

    public interface IModelLoaderDescription

A description of a model loader

This interface is not intended to be implemented by clients.

Method Summary
`java.lang.String` `getId()` Return the unique identifier of the model loader.
`java.lang.String` `getName()` Return the descriptive name of the model laoder.

Method Detail

### getId

    java.lang.String getId()

  Return the unique identifier of the model loader.

  Returns:
    the unique id.

### getName

    java.lang.String getName()

  Return the descriptive name of the model laoder.

  Returns:
    the descriptive name

Copyright 2006 IBM Corporation and others. All Rights Reserved.